<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">

<mapper namespace="com.tofly.watermeter.mapper.BwkjzjpzMapper">

    <resultMap id="bwkjzjpzMap" type="com.tofly.watermeter.entity.Bwkjzjpz">
        <id property="id" column="ID"/>
        <result property="year" column="YEAR"/>
        <result property="month" column="MONTH"/>
        <result property="sbzjCs" column="SBZJ_CS"/>
        <result property="csFlag" column="CS_FLAG"/>
        <result property="csCode" column="CS_CODE"/>
        <result property="isCommon" column="IS_COMMON"/>
    </resultMap>


</mapper>
